.b_block .heading.with_bug.diagonal .section_heading { 
    padding-top: 1.1rem;
    padding-right: 1rem;
    padding-bottom: 0;
    padding-left: 1rem;
}

body.buddypress .part-cover_image, #header-cover-image { background-color: #FF0004 !important;
}


.entry-content img.bordered { border: 1px solid #ccc; }

.inverted.pmpro-body-has-access.clg-page { background-image: none !important; }

 .pmpro-body-has-access.clg-page .content_area_wrap { min-height: 100vh; }


.m_area .area_wrap .area_content_wrap  {
/*    overflow: inherit;
    height: inherit;*/
}

.layout_object.part-logo.in-masthead { position: relative; z-index: 9999;}

.b_block .with_bug.diagonal,
.b_block .heading.with_bug.diagonal {
    margin: 0 0 0 0;
    padding: 0px 0 40px 0;
}


.b_block .block_wrap {
    padding-top: 30px;
    padding-right: 40px;
    padding-bottom: 35px;
    padding-left: 40px;
}



/*
#masthead,
#masthead .area_content_wrap .in_masthead*/
#masthead {
-webkit-box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.25);
}








/*----------------- quick patches --------------- */

#header_logo img {
	max-width: 375px;
}

#main_menu_toggle:hover { cursor: pointer;}

/*
body.logged-in #main_menu_toggle {
    margin-top: 2.8rem;	
}
*/

.part-buddy_press_login.in-bridge {
    display: block;
    background: rgba(51, 51, 51, 0.77);
    padding: 0 0 0 0;
    border-top: 1px solid #000;
}

.part-buddy_press_login.in-bridge a.uax_login,
.part-buddy_press_login.in-bridge a.uax_logout{
	float: left;
    color: #d1d1d1;
    padding: 2px 8px;
    font-size: 0.7rem;
	margin: 3px 5px;
    /* background: #464646; */
    /* border: 1px solid #464646; */
	
}

.part-buddy_press_login.in-bridge a.uax_login:hover,
.part-buddy_press_login.in-bridge a.uax_logout:hover{
	 color: #fff; text-decoration: none;
	
}



.with_bug.diagonal hr.bug, .heading.with_bug.diagonal hr.bug {
    margin: 13px -75px -30px -75px !important;
    width: 125%;
    height: 27px;
    border: none;
    background: repeating-linear-gradient( -45deg, #fff 6px, #fff 10px, #666 0px, #666 14px ) rgba(0,0,0,0.00) !important;
}




.part-buddy_press_login.in-bridge a.uax_apply,
.part-buddy_press_login.in-bridge a.uax_my_profile{
	float: right;
    color: #f4f4f4 !important;
    padding: 2px 8px;
    font-size: 0.7rem;
    border: 1px solid #ccc;
	margin: 3px 5px;
	
}

.part-buddy_press_login.in-bridge a.uax_apply:hover,
.part-buddy_press_login.in-bridge a.uax_my_profile:hover{
	background: #ff0000; color: #fff; border-color: #ff0000;
	
}




/*----------------- stable customisations --------------- */
/*#page_head {
	border-bottom:  double 5px #0a0000;
}
*/

.sys_breadcrumbs { padding: 0 0 2px 0
}

.sys_breadcrumbs a, 
.sys_breadcrumbs p, 
.sys_breadcrumbs span, 
.sys_breadcrumbs {
    font-family: "Work Sans";
    line-height: 0.55rem;
    font-weight: 400;
    font-style: normal;
    color: #777777;
    font-size: 0.55rem;
}








/*------------------------ LOGIN PAGES ------------------
red 1 - 870000
red 2 - ff0000
grey 1 - 303030
grey 2 - 333333

*/
body.inverted {
	background-color: #333333; color: #fff; min-height: 100vh;
}



body.inverted #page_head { background-color: rgba(100, 100, 100, 0.1) !important; border-bottom: 1px solid #000
}

body.inverted #masthead, 
body.inverted #masthead .area_wrap { background-color:transparent !important; border:none !important; 
}

body.inverted h1, 
body.inverted h2,
body.inverted h3,
body.inverted h4,
body.inverted h5,
body.inverted p,
body.inverted div,
body.inverted span,
body.inverted small 
{ color: #fff;
}

body.inverted .entry-content.align_left .entry-title { text-align: center;}

body.inverted .clg-form .form-wrap { background: rgba(0,0,0,0.10); margin: 10px;
}

body.inverted .clg-form .clg-action-links li a, 
body.inverted .clg-form .action-link{
	color: #FFCB00; text-decoration: underline;
}

body.inverted .row.main-wrap{ min-height: 70vh; }
body.inverted #bottom_bar { width: 100%; margin: 0 0 0 0; 
    position: absolute; bottom: 0; 
	/*padding: 5px;*/
    background: rgba(0,0,0,0.11); text-align: center; color: #ccc;
	font-size: 12px; 
}

/* could be set via admin panel... */

body.inverted .interior_color_wrap .area_wrap { background: none !important; 
}

body.inverted main .entry-wrap { background: none !important; 
}









/*------------------------ MEMBER DIR ------------------ */
/*.home-page #page_head { display: none;}*/

#left_main_col > .wrap { background: #f5f5f5; 
}





.member_dir_pic { margin: 10px; padding: 10px; border: 1px solid grey;}

.member_upic { 
	width:100%; height: 135px; display: block; margin: 0 auto; padding: 0; background-position:center;
	background-size: cover;
	min-height: 120px; min-width: 120px; max-height: 150px; max-width: 150px;
}

.page-template-page-member_single .interior_page .entry-wrap{ padding:0 0 0 0 !important;}






.member_single .member_dir_pic_wrap { float: left;     margin: -100px 10px 10px 25px; }

.member_single .member_dir_pic { margin: 0 0 0 0; padding: 10px; border: none;}

.member_single .member_upic {
	    border-radius: 85px;
	display: block; margin: 0; padding: 0;
	background-position:center;
	background-size: cover;
	
	height: 150px; width: 150px;
	min-height: 150px; min-width: 150px;
	max-height: 150px; max-width: 150px;

}

.member_info  { display: block; float: left; clear: none; margin: 0 ;padding: 15px 0 0 0;}
.member_info .name,
.member_info .position { display: block; float: left; clear: left; text-transform: uppercase;}

.member_info .name  { color: #FF0004; font-size: 1.25rem;  font-weight: bold; padding: 0 0 7px 0;}
.member_info .position { color:#858585; font-size: 1rem; }

.member_single .member_links { float: right }

.member_single .subheading { position: relative;  margin: 0 0 25px 0;}
.member_single .subheading .entry-title { font-size: 1.5rem; font-weight: bold !important; color: #000;}
.member_single .subheading .bug { background-color: #000 }

.member_single .member_toon_thumb { padding: 0 5px 0 0 !important; position: relative; z-index: 10}
.member_single .member_toon_thumb .atoon_wrap { margin: 5px; padding: 10px; border: 1px solid grey;}
.member_single .member_toon_thumb .atoon { width: 216px; height: 162px; }


.member_single .member_toon_thumb.missing .pending_note { 
	
    z-index: 12;
    position: absolute;
    bottom: 5px;
    left: 6px;
    background: #717171;
    color: #BCBCBC;
    font-size: 11px;
    padding: 2px 5px;
}


.member_single .member_toon_thumb.missing .atoon {
	
  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}



.member_header_wrap {padding: 20px; background: #F40004;
    margin: -10px 0 0 0;
}
.member_type { 
    padding: 65px 30px 5px 0;
    display: block;
    width: 100%;
    text-align: right;
    color: #ffff;
    font-size: 2rem;
    font-weight: bold;

}



/*------------------------ CUSTOM LINE BUGS ------------------ */
.barline_bug.align_left{ 
    width: 100%;
    float: left;
}
.barline_bug.align_center{ 
    width: 100%;
    float: none; display: block;
}
.barline_bug.align_right{ 
    width: 100%;
    float: right;
}

.barline_bug .heading{ 
	font-size: 2rem;
    font-weight: bold;
    color: #000;
    line-height: normal;
    width: auto;
    margin: 0;
}

.barline_bug.align_left .heading{ 
	 float: left;
    padding: 7px 5px 0px 15px;
}

.barline_bug.align_center .heading{ 
	 float: none; text-align: center;
    padding: 7px 15px 0px 15px;
}


.barline_bug.align_right .heading{ 
	 float: right;
    padding: 7px 15px 0px 5px;
}



.barline_bug .bug_wrap{ 
	    /* float: left; */
    /* position: fixed; */
    /* padding: 10px; */
    /* width: 100%; */
    height: 35px;
    /* left: 45%; */
    /* top: 50%; */
    margin: 10px 0 0 0;
    overflow: hidden;
    position: relative;
}

.barline_bug .bug_wrap.on_right{ 
    border-left: 2px solid #000;
	left: 15px;
}

.barline_bug .bug_wrap.on_left{ 
    border-right: 2px solid #000;
	right: 15px;
}


.barline_bug.align_center { position: relative; overflow: hidden;}
.barline_bug.align_center .heading { max-width: 35%; margin: 0 auto; display: block;}


.barline_bug.align_center .bug_wrap.on_right{ 
    left: 70%;
    position: absolute;
    width: 100%; top: 0;
}

.barline_bug.align_center .bug_wrap.on_left{ 
  right: 70%;
    position: absolute;
    width: 100%; top: 0;
}





.barline_bug .bug{ 
    width: 100%;
    margin: 0;
    padding: 0;
    border: none;
    border-bottom: 8px double #000;
}







/*------------------------ CUSTOM BUGS ------------------ */
.buddypress .heading.with_bug.lowline .section_heading {
    padding: 0px 0px 10px 0px; margin: 0;
}
.buddypress .with_bug.lowline, .buddypress .heading.with_bug.lowline {
    padding-top: 0;
    padding-bottom: 30px;
}

.buddypress .heading.with_bug.lowline hr.bug.left {
    left: 0;
}
.buddypress .heading.with_bug.lowline hr.bug {
       border: none !important;
    display: block;
    margin: 0;
    position: absolute;
    width: 75px;
    height: 8px;
}
.buddypress .lowline .bug {
    background-color: #666666;
}
.buddypress .heading {
    position: relative;
}
.buddypress .section_heading {
      font-family: "Work Sans";
    line-height: 2rem;
    font-weight: 700;
    font-style: normal;
    font-size: 2rem;
}













.seperator_part.with_bug.double, .seperator_part .with_bug.double {
	margin: 0 0 0 0 !important;
}
.single-post #page_head {
}










/*
#header_branding { position:absolute; z-index:110;}
*/

/*.
#cta .btn {
    margin: 0.5rem 0 0 0.5rem;
    padding: 5px 12px;
    font-size: 0.8rem;
}


#header_tagline {
    display: block;
    clear: both;
    border-bottom: 1px solid #ccc;
    padding: 0 0 5px 0;
    margin: 15px 0 0 0;
	
    font-family: "Source Sans Pro";
    text-transform: none;
    line-height: 0.75rem;
    letter-spacing: 0.0215rem;
    font-weight: 400;
    font-style: normal;
    color: #FFFFFF;
    font-size: 0.75rem;
}


.slideholder .btn { margin-left:0;}

.hero_container .wpcf7-form .large-6.columns  { padding:0 20px 0 0;}

.wpcf7-form .ico:after {
    right: 22px;
}

.entry-title-link:hover { text-decoration:none !important;}

.breadcrumbs.yoast_breadcrumb * {
    font-family: Oxygen;
    font-weight: 400;
    font-style: normal;
    color: #d6d6d6;
    font-size: 0.75rem !important; 
}

alt_headline  {
    line-height: 2rem !important;
    word-spacing: 0.05rem !important;
    font-size: 2.2rem !important;
	font-family: Roboto !important;
	font-weight: normal !important;
    font-style: normal !important;
    color: #ffffff !important;
}

h1.entry-title {
    font-family: Oxygen !important;
    line-height: 1.25rem !important;
    font-weight: 300 !important;
    font-style: normal !important;
    color: #f2f2f2 !important;
    font-size: 1rem !important;
}*/



/*#modern_head { position:relative}
#head_bottom { position:absolute; bottom:0; z-index:99; margin:0 auto !important;}*/
